Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1501883 - youtube-dl-2017.10.12 is available
Summary: youtube-dl-2017.10.12 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: youtube-dl
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Till Maas
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-10-13 12:06 UTC by Upstream Release Monitoring
Modified: 2018-04-11 07:33 UTC (History)
5 users (show)

Fixed In Version: youtube-dl-2017.10.15.1-1.fc26 youtube-dl-2017.10.15.1-1.fc25 youtube-dl-2017.10.15.1-1.el7 youtube-dl-2017.10.15.1-1.el6 youtube-dl-2017.10.15.1-1.fc27
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-10-25 23:14:43 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2017-10-13 12:06:59 UTC
Latest upstream release: 2017.10.12
Current version/release in rawhide: 2017.10.01-1.fc28
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5292/

Comment 1 Upstream Release Monitoring 2017-10-13 12:07:10 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.

Comment 2 Fedora Update System 2017-10-19 22:42:24 UTC
youtube-dl-2017.10.15.1-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-6996a1963a

Comment 3 Fedora Update System 2017-10-19 22:42:34 UTC
youtube-dl-2017.10.15.1-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-c9289f6c21

Comment 4 Fedora Update System 2017-10-19 22:42:44 UTC
youtube-dl-2017.10.15.1-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-119a881397

Comment 5 Fedora Update System 2017-10-19 22:42:49 UTC
youtube-dl-2017.10.15.1-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-5f01115a76

Comment 6 Fedora Update System 2017-10-19 22:42:53 UTC
youtube-dl-2017.10.15.1-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-e1aaaad3fa

Comment 7 Fedora Update System 2017-10-21 19:27:20 UTC
youtube-dl-2017.10.15.1-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-6996a1963a

Comment 8 Fedora Update System 2017-10-22 02:23:56 UTC
youtube-dl-2017.10.15.1-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-5f01115a76

Comment 9 Fedora Update System 2017-10-22 03:23:25 UTC
youtube-dl-2017.10.15.1-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-e1aaaad3fa

Comment 10 Fedora Update System 2017-10-22 05:15:52 UTC
youtube-dl-2017.10.15.1-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-119a881397

Comment 11 Fedora Update System 2017-10-22 05:17:03 UTC
youtube-dl-2017.10.15.1-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-c9289f6c21

Comment 12 Fedora Update System 2017-10-25 23:14:43 UTC
youtube-dl-2017.10.15.1-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2017-10-29 15:58:46 UTC
youtube-dl-2017.10.15.1-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2017-11-07 01:47:00 UTC
youtube-dl-2017.10.15.1-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2017-11-07 01:47:02 UTC
youtube-dl-2017.10.15.1-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2017-11-11 02:58:53 UTC
youtube-dl-2017.10.15.1-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.